Subject: Ticket Assigned - 9423550144 / Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 10:08:18 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423550144 / Damaged WWD Abdulrahman Mohamed                    Hello           01:49 PM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:49 PM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:49 PM, 08th Apr                     Abdulrahman Mohamed                    1           01:49 PM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:49 PM, 08th Apr                     Abdulrahman Mohamed                    Abdulrahman Mohamed           01:50 PM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:50 PM, 08th Apr                     Abdulrahman Mohamed                    5           01:50 PM, 08th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           01:50 PM, 08th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           01:50 PM, 08th Apr                     Abdulrahman Mohamed                    [email-masked]           01:50 PM, 08th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            01:50 PM, 08th Apr                     Abdulrahman Mohamed                    2           01:50 PM, 08th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:50 PM, 08th Apr                     Abdulrahman Mohamed                    9423550144           01:51 PM, 08th Apr                   Hannah UAE HB                   Please share with us your email address.           01:51 PM, 08th Apr                     Abdulrahman Mohamed                    [email-masked]           01:51 PM, 08th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:51 PM, 08th Apr                     Abdulrahman Mohamed                    6           01:51 PM, 08th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            01:51 PM, 08th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           01:51 PM, 08th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           01:51 PM, 08th Apr                     Abdulrahman Mohamed                    The order was delivered today but not installed properly as the delivery team did not have a power drill , this is an outdoor piece of furniture and the wind caused one of the metal frames to break           01:52 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           01:52 PM, 08th Apr                     Abdulrahman Mohamed                    1           01:52 PM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:52 PM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:52 PM, 08th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           01:53 PM, 08th Apr                     Abdulrahman Mohamed                    Ok thank you           01:55 PM, 08th Apr                     Abdulrahman Mohamed                    Hello?           01:58 PM, 08th Apr                   Laith                   I do apologise for any inconvenience caused. kindly provide us with the picture that will clarify the issue           01:58 PM, 08th Apr                     Abdulrahman Mohamed                             01:58 PM, 08th Apr                     Abdulrahman Mohamed                    The metal rod is bent and fixing it back will break it           01:59 PM, 08th Apr                     Abdulrahman Mohamed                    Please note this was delivered 1 hour ago           01:59 PM, 08th Apr                     Abdulrahman Mohamed                    And was not installed properly           01:59 PM, 08th Apr                   Laith                   kindly provide the picture for the damaged part           02:00 PM, 08th Apr                     Abdulrahman Mohamed                             02:00 PM, 08th Apr                     Abdulrahman Mohamed                    * File attached - File.mp4 *             02:01 PM, 08th Apr                   Laith                   Thanks for patience, as of now , we have raised your request to the concerned team with request number 4791815 , team will visit you within 3 to 5 days to resolve the issue           02:03 PM, 08th Apr                     Abdulrahman Mohamed                    By then the entire thing will be broken           02:03 PM, 08th Apr                     Abdulrahman Mohamed                    Thank you           02:03 PM, 08th Apr                   Laith                   we will do the needful as soon as possible           02:06 PM, 08th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           02:06 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6013979